Download MetaTrader 5
To add comments, please log in or register
Share your program via Code Base. Gain access to millions of traders!
Francesco721
5
Francesco721 2014.02.13 21:29 

I had an EA that worked in MT4 up until Build 604. Now the EA does not work as it had. In reading the information about the recent updates, I have been unable to determine areas to investigate for making the appropriate changes. However, in the article,

https://forum.mql4.com/60555

In item # 6 it states "Old EX4 applications and DLLs based on old RateInfo format will not work in the new terminal. Conversion to the new format is required." However, I do not understand what it is I need to do in order to account for this in my EA.

Any help will be greatly appreciated.

Alain Verleyen
Moderator
28627
Alain Verleyen 2014.02.13 23:04  
Francesco721mt4:

I had an EA that worked in MT4 up until Build 604. Now the EA does not work as it had. In reading the information about the recent updates, I have been unable to determine areas to investigate for making the appropriate changes. However, in the article,

https://forum.mql4.com/60555

In item # 6 it states "Old EX4 applications and DLLs based on old RateInfo format will not work in the new terminal. Conversion to the new format is required." However, I do not understand what it is I need to do in order to account for this in my EA.

Any help will be greatly appreciated.

Welcome to mql4.com forum,

Can you please post the relevant code from your EA ?

/
To add comments, please log in or register